<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="45f785bad8738261898496c274739457">
  <dict>
    <!--2020-12-08 14:55:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-12-08 14:55:14.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
